@media only screen and (max-width: 1850px) {
  .container-fluid {
    max-width: 95%;
  }

  .buildSlider {
    max-width: 95%;
  }

  .buildText {
    font-size: 22px;
  }

  .build {
    min-height: 240px;
    padding: 32px;
    gap: 30px;
  }

  .buildIcon {
    width: 80px;
    height: 80px;
  }


  .admissionRight h2 {
    padding: 0 0px 0 0;
  }

  .banner {
    min-height: auto;
    padding: 80px 0 70px;
  }

  .bannerText {
    margin: 0 0 0 0;
  }

  .banDate {
    margin: 25px 0 0 0px;
  }


}

@media only screen and (max-width: 1650px) {

  .ladyPic {
    /* right: 33%; */
    /* width: 420px; */
    right: 34%;
  }

  .bannerText {
    margin: 0 0 0 0px;
  }

  .abtRight h2 {
    font-size: 56px;
  }

  .abtRight p {
    font-size: 20px;
  }

  .testLeft {
    min-width: 540px;
    max-width: 540px;
    padding: 140px 0px 0 0;
  }

  .testRight {
    width: calc(100% - 350px);
    height: auto;
  }

  .tmText p {
    font-size: 16px;
  }

  .ftrLeft {
    max-width: 60%;
  }

  .form {
    top: 150px;
    max-width: 320px;
    min-height: 430px;
  }

  .programWrap {
    gap: 10px;
  }

  .programbottom {
    font-size: 16px;
    line-height: 136%;
  }

  .globalSec {
    padding: 0px 0;
  }

  .abtLeft {
    padding: 0 0 0 0;
  }

  .heading {
    margin: 0 0 20px 0;
  }

  .programText {
    font-size: 18px;
    line-height: 23px;
    width: calc(100% - 70px);
  }

  .buildSec .heading h2,
  .heading h3,
  .admissionRight h2 {
    font-size: 36px;
  }

  .buildSec .heading p {
    line-height: 150%;
  }

  .admissionRight h4 {
    font-size: 28px;
  }

  .admissionRight ul li {
    font-size: 16px;
    line-height: 26px;
  }

  .admissionLeft {
    min-width: 570px;
  }

  .admissionSec {
    padding: 20px 0 0;
  }

  .testLeft {
    padding: 90px 60px 0 0;
  }

  .bannerText h1 {
    font-size: 64px;
  }

  .bannerText h5 {
    font-size: 34px;
  }

  .bannerText h4 {
    font-size: 100px;
  }

  .bannerText p {
    font-size: 32px;
  }

  .program {
    width: calc(20% - 12px);
    flex: 1 1 calc(20% - 12px);
  }

}

@media only screen and (max-width: 1470px) {


  .top-right a {
    font-size: 20px;
  }

  .hireRight {
    padding: 20px 20px;
  }

  .hireMain {
    gap: 15px;
  }

  .tmcoma {
    width: 150px;
  }

  .tmLeft {
    width: 62%;
  }

  .tmRight {
    width: 38%;
  }

  .tmLogo {
    margin: 0 0 10px 0;
  }

  .globalInner {
    padding: 40px 20px;
    min-height: auto;
  }

  .scholarshipSec .tab {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .abtRight h2 {
    font-size: 44px;
  }

  .heading h3 {
    font-size: 40px;
  }

  .hireBox h3 {
    font-size: 46px;
  }

  .program {
    margin: 0 0 10px 0;
    width: calc(33.33% - 12px);
    flex: 1 1 calc(33.33% - 12px);
  }

  .buildSec {
    padding: 40px 0;
  }

  .testLeft {
    min-width: 350px;
    max-width: 540px;
    padding: 70px 0px 0 0;
    font-size: 42px;
  }

  .bnFull {
    max-width: 90%;
  }

  .bannerText h5 {
    margin: 0 0 10px 0;
  }

  .tl {
    font-size: 40px;
  }

  .bnList {
    background-position: 0 3px;
    background-size: 22px;
    font-size: 24px;
    min-height: 38px;
  }

  .ladyPic {
    right: 31%;
    /* width: 360px; */
  }
}

@media only screen and (max-width: 1350px) {


  .hireBox h3 {
    font-size: 40px;
  }

  .hireRight h5 {
    font-size: 18px;
  }

  .hireRight p {
    font-size: 16px;
  }

  .tmRight {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .tmText h5 {
    font-size: 18px;
  }

  .thankLeft {
    width: auto;
    text-align: center;
    min-width: 399px;
  }

  .thankRight {
    padding: 0px 0 0 0;
  }

  .thankRight p {
    font-size: 20px;
  }

  .aboutSec {
    padding: 70px 0 30px;
  }

  .programWrap {
    gap: 10px;
  }

  .cgcSec {
    padding: 0 0 30px;
  }

  .testimonialSec {
    padding: 40px 0 40px;
  }

  .globalSec {
    padding: 0 0;
  }

  .last-footer {
    font-size: 16px;
  }

  .ftrLeft {
    font-size: 32px;
  }

  .programbottom {
    font-size: 16px;
    line-height: 130%;
  }

  .testLeft {
    padding: 116px 0px 0 0;
  }

  .buildText {
    font-size: 18px;
  }

  .build {
    min-height: 220px;
    padding: 28px;
    gap: 24px;
    border-radius: 20px;
  }

  .buildIcon {
    width: 70px;
    height: 70px;
  }


  .programText {
    font-size: 16px;
  }

  .ladyPic {
    right: 30%;
  }

  .admissionRight {
    /* padding: 0px 0 0 0; */
  }


}

@media only screen and (max-width: 1200px) {
  .form {
    right: 0;
    max-width: 400px;
    position: relative;
    top: 0;
    margin: 20px auto;
  }

  .ladyPic {
    right: 0%;
  }

  .banner {
    min-height: auto;
    padding: 60px 0 50px;
  }

  .abtRight h2 {
    font-size: 50px;
  }

  .abtRight {
    padding: 0 0 0 30px;
  }

  .programmeSec .tab {
    width: auto;
  }

  .programmeSec .tabs {
    gap: 14px;
  }

  .abtRight h2 {
    font-size: 40px;
  }

  .cgcFlx {
    flex-wrap: wrap;
  }

  .cgcLeft {
    min-width: 100%;
    text-align: center;
    font-size: 36px;
  }

  .cgcSec {
    padding: 0px 0 50px;
  }

  .programmeSec {
    padding: 0 0 20px;
  }

  .hireBox h3 {
    font-size: 33px;
  }

  .hireBox {
    margin: 0px 0 0 0;
    min-width: 30%;
  }

  .tmText p {
    font-size: 15px;
    line-height: 150%;
  }

  .globalSec {
    padding: 0px 0 30px;
  }

  .heading h3 {
    font-size: 32px;
  }

  .globalInner .heading p {
    max-width: 100%;
    font-size: 16px;
  }

  .globelogo {
    min-height: 90px;
    position: relative;
  }

  .ftrLeft {
    font-size: 28px;
  }

  .ftrRight a {
    font-size: 16px;
    padding: 13px 27px;
  }

  .ftrRight a img {
    max-height: 18px;
    margin: 0 0 0 0;
  }

  .thankFlex {
    flex-wrap: wrap;
  }

  .thankLeft {
    width: 100%;
    text-align: center;
  }

  .thankLeft img {
    max-width: 250px;
  }

  .thankRight {
    width: 100%;
    text-align: center;
  }

  .thankSec {
    padding: 20px 0;
  }

  .bnFull {
    max-width: 100%;
  }

  .dcs {
    font-size: 16px;
  }

  .buildSec .heading h2,
  .heading h3,
  .admissionRight h2 {
    font-size: 32px;
  }

  .admissionRight h4 {
    font-size: 26px;
  }

  .admissionLeft {
    min-width: 400px;
  }

}

@media only screen and (max-width: 991px) {

  .abtRight p,
  .heading p {
    font-size: 16px;
    line-height: 150%;
  }

  .hireFlx {
    flex-direction: column-reverse;
  }

  .hireLeft {
    min-width: 438px;
    margin: 0px auto;
  }

  .hireMain {
    gap: 10px;
  }

  .globeText p {
    font-size: 16px;
  }

  .globeText {
    padding: 20px 30px;
    max-width: 100%;
    margin: 20px auto 0;
  }

  .thankRight h2 {
    font-size: 56px;
  }

  .buildSec .heading p {
    font-size: 16px;
  }

  .buildSlider {
    max-width: 100%;
    padding: 0 0 0 15px;
  }

  .buildSlider .owl-theme .owl-nav {
    position: relative;
    right: 0;
    top: 0;
    left: 0;
    margin: 30px auto 0;
    visibility: visible;
  }

  .build {
    min-height: 200px;
    padding: 24px;
    gap: 20px;
    border-radius: 16px;
  }

  .buildIcon {
    width: 64px;
    height: 64px;
  }


  .buildSec .heading {
    max-width: 100%;
  }

  .admissionLeft {
    min-width: 300px;
  }

  .admFlx {
    gap: 10px;
  }


  .bannerText h4 {
    font-size: 94px;
  }

  .bnList {
    font-size: 20px;
  }

  .admissionRight h4 {
    margin: 0 0 20px 0;
  }


}

@media only screen and (max-width: 881px) {

  .ladyPic {
    /* max-width: 350px; */
    height: 80%;
  }

  .bannerText h1 {
    font-size: 42px;
  }

  .bannerText h5 {
    font-size: 28px;
  }

  .bannerText h4 {
    font-size: 80px;
  }

  .bannerText p {
    font-size: 24px;
  }

  .banDate {
    width: 100%;
    max-width: 500px;
  }

  .bnLeft,
  .bnRight {
    font-size: 22px;
    padding: 10px 10px;
    min-height: auto;
  }

  .tl {
    font-size: 35px;
  }

  .top-right a {
    font-size: 16px;
    padding: 12px 28px;
  }

  .top-right a img {
    max-height: 16px;
    margin: 1px 0 0 0;
  }

  .top-right {
    margin: 10px 0 0 0;
  }

  .abtRight h2 {
    font-size: 36px;
    margin: 0 0 10px 0;
  }

  .testLeft {
    min-width: 100%;
    max-width: 100%;
    padding: 0 0px 0 0;
    text-align: center;
    font-size: 32px;
  }

  .testRight {
    width: calc(100% - 0px);
  }

  .testFlx {
    flex-wrap: wrap;
  }

  .custom-table th {
    padding: 12px 6px;
  }

  .custom-table td {
    padding: 12px 6px;
    font-size: 14px;
  }

  .scholarshipSec .tab {
    font-size: 14px;
  }

  .ftrLeft {
    max-width: 65%;
    font-size: 24px;
  }

  .ftrbtm {
    bottom: 20px;
    padding: 0 10px;
  }

  .mbnone {
    display: none;
  }

  .mobileSl {
    display: block;
  }

  .btn a {
    font-size: 18px;
  }

  .program:last-child {
    visibility: visible;
  }

  .programIcon {
    width: 56px;
    min-width: 56px;
    height: 56px;
  }

  .programIcon img {
    width: 48px;
    height: 48px;
  }

  .admFlx {
    flex-direction: column-reverse;
  }

  .admissionSec {
    padding: 20px 0 0px;
  }

  .admissionRight ul {
    margin: 0 0 0 15px;
  }

  .admissionLeft {
    min-width: 100%;
    text-align: center;
  }

  .admissionLeft img {
    max-width: 400px;
  }

  .mobileSl .owl-theme .owl-nav .owl-prev span,
  .mobileSl .owl-theme .owl-nav .owl-next span {
    display: none;
  }

  .mobileSl .owl-theme .owl-nav .owl-prev,
  .mobileSl .owl-theme .owl-nav .owl-next {
    width: 40px;
    height: 40px;
    border-radius: 40%;
    background: #fff;
  }

  .mobileSl .owl-theme .owl-nav .owl-prev {
    background: #fff url(../images/lf.webp) no-repeat center;
    background-size: 20px;
  }

  .mobileSl .owl-theme .owl-nav .owl-next {
    background: #fff url(../images/rg.webp) no-repeat center;
    background-size: 20px;
  }

  .program {
    width: 48%;
  }

  .mb1 {
    display: flex;
    justify-content: center;
    margin-bottom: 30px;
  }

  .testLeft .testLeftArw {
    display: none;
  }

  .admissionRight {
    padding: 80px 0 0 0;
  }

}

@media only screen and (max-width: 767px) {

  .top-left {
    max-width: 60%;
  }

  .top-right {
    margin: 2px 0 0 0;
  }

  .ladyPic {
    /* max-width: 300px; */
    right: -30%;
    height: 80%;
  }

  .bannerText h1 {
    font-size: 30px;
  }

  .abtFlex {
    display: block;
  }

  .abtRight {
    padding: 0 0 0 0;
    text-align: center;
  }

  .abtLeft {
    width: 250px;
    text-align: center;
    padding: 0px 0 0 0;
    margin: 0px auto 20px;
  }

  .heading h3 {
    font-size: 32px;
  }

  .programmeSec .tab {
    padding: 7px 10px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .globeLogoMain {
    gap: 7px;
  }

  .globelogo h5 {
    position: absolute;
    bottom: 10px;
    padding: 0 5px;
  }

  .scholarshiptab {
    width: 100%;
    height: auto;
    overflow-y: auto;
    padding: 0 0 10px 0;
  }

  .scholarshipSec .tab {
    min-width: 320px;
  }

  .scholarshipSec .tabs {
    justify-content: left;
  }

  .tabTable {
    overflow-y: auto;
    padding: 0 0 10px 0;
  }

  .custom-table {
    width: 1000px;
  }

  .ftrLeft {
    max-width: 100%;
    font-size: 20px;
    text-align: center;
  }

  .hireSec {
    padding: 0 0 0;
  }

  .hireRight h5 {
    font-size: 16px;
  }

  .ftrRight {
    display: none;
  }

  .last-footer {
    text-align: center;
    font-size: 14px;
    margin-bottom: 70px;
  }

  .ftrSec {
    padding: 0px 0 0 0;
  }

  .progflex {
    gap: 10px;
  }

  .progflex .program {
    width: 100%;
    padding: 30px 17px;
  }

  .progflex .program::after {
    width: 100%;
  }

  .progflex .programbottom {
    font-size: 14px;
    line-height: 125%;
  }

  .mbBtn {
    display: block;
  }

  .ftrSec iframe {
    height: 500px;
  }

  .ftrbtm::before {
    height: 120px;
  }

  .btn a {
    font-size: 16px;
  }

  .btn {
    margin: 30px 0 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .thankLeft {
    min-width: 100%;
  }

  .sideBtn,
  .sideBtn.show {
    display: none;
  }

  .programText {
    font-size: 14px;
    width: calc(100% - 60px);
  }

  .buildSec {
    padding: 30px 0;
  }

  .buildSec .heading h2,
  .heading h3,
  .admissionRight h2 {
    font-size: 28px;
  }

  .globeLogoMain {}

  .globelogo {
    width: 48%;
  }

}

@media only screen and (max-width: 670px) {

  .banner {
    background: url(../images/mobile-banner-bg.webp) no-repeat center;
    background-size: cover;
    border-radius: 0;
    max-width: 100%;
    padding: 40px 0 0px;
  }

  header {
    margin: 0px auto 0px;
  }

  .bannerText {
    max-width: 450px;
    margin: 0px auto;
    text-align: center;
  }

  .bannerText h2 {
    font-size: 14px;
  }

  .bannerText h5 {
    font-size: 20px;
  }

  .bannerText h1 {
    font-size: 28px;
  }

  .bannerText h4 {
    font-size: 54px;
  }

  .bannerText p {
    font-size: 14px;
  }

  .bnList {
    width: 100%;
    text-align: left;
    font-size: 18px;
    background-size: 18px;
    background-position: 0 2px;
    padding: 0 0 0 30px;
  }

  .bnFull {
    gap: 7px;
    margin: 10px 0 0 0;
  }

  .banDate {
    margin: 15px auto 10px;
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: space-between
  }

  .ladyPic {
    /* max-width: 300px; */
    position: relative;
    margin: 0px auto;
    right: 0;
    width: 100%;
  }

  .hireBox h5 {
    font-size: 16px;
  }

  .hireBox h3 {
    font-size: 30px;
  }

}

@media only screen and (max-width: 570px) {


  header {
    margin: 0px auto 3px;
  }

  .top-right {
    display: none;
  }

  .top-left {
    max-width: 100%;
    text-align: center;
  }

  .top-left img {
    max-width: 90%;
  }

  .form {
    max-width: 90%;
  }

  .hireMain {
    gap: 10px;
    justify-content: center;
    flex-wrap: wrap;
  }

  .hireBox {
    width: 47%;
  }

  .hireRight h4 {
    font-size: 28px;
  }

  .cgcLeft {
    font-size: 28px;
  }

  .hireBox h3 {
    font-size: 36px;
  }

  .hireBox h5 {
    font-size: 16px;
  }

  .hireBox:last-child {
    width: 100%;
  }

  .hireLeft {
    min-width: 100%;
    text-align: center;
  }

  .slLogo {
    padding: 0 10px;
  }

  .slLogo img {
    max-height: 42px;
  }

  .slLogoWrapper {
    padding: 30px 20px;
    border-radius: 5px;
  }

  .tmcoma {
    width: 90px;
    right: -6px;
  }

  .tmLeft {
    width: 100%;
  }

  .tmRight {
    position: relative;
    right: 0;
    width: 100%;
    text-align: right;
  }

  .tmFull {
    padding: 30px 20px 0;
  }

  .testimonialSec {
    padding: 0 0 0;
  }

  .globeLogoMain {
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .globelogo {
    width: 48%;
    padding: 0px 20px;
  }

  .globelogo:last-child {
    width: 100%;
  }

  .globalSec {
    padding: 0px 0 30px;
  }

  .heading h3 {
    font-size: 28px;
  }

  .globalInner .heading {
    text-align: left;
  }

  .globeText p {
    font-size: 14px;
  }

  .globeText {
    padding: 15px 20px;
  }

  .frmb {
    display: block;
  }

  .frdc {
    display: none;
  }

  .aboutSec {
    padding: 40px 0 30px;
  }

  .abtRight h2 {
    font-size: 28px;
  }

  .abtLeft {
    width: 200px;
  }

  .mbladyPic {
    display: block;
  }

  .mbladyPic img {
    max-width: 300px;
  }

  .testLeft {
    font-size: 28px;
    padding: 30px 0 0 0;
  }

  .thankRight h2 {
    font-size: 36px;
  }

  .thankRight h5 {
    font-size: 16px;
  }

  .btn a.btn-1 {
    margin: 0 0px 0 0;
  }

  .btn a {
    min-width: 320px;
  }

  .thankRight p {
    font-size: 16px;
    line-height: 140%;
  }

  .thankLeft img {
    max-width: 200px;
  }

  .testRight .tmRight img {
    max-width: 80%;
    margin: 0px auto;
  }

  .progflex .program {
    flex-wrap: wrap;
    padding: 20px 16px;
  }

  .programText {
    font-size: 14px;
    width: 100%;
    justify-content: center;
  }

  .programIcon {
    margin: 0 auto 0;
  }

  .globalInner .heading h3 {
    text-align: center;
  }

  .dc {
    display: none;
  }

  .mb {
    display: block;
  }

  .bnLeft,
  .bnRight {
    font-size: 18px;
    padding: 10px 10px;
    min-height: auto;
  }

  .bannerText h4 {
    font-size: 46px;
  }

  .program {
    width: 48%;
    flex-wrap: wrap;
    padding: 12px;
  }




}

@media only screen and (max-width: 400px) {

  .abtRight p,
  .heading p,
  .buildSec .heading p {
    font-size: 14px;
    line-height: 150%;
  }

  .programmeSec .tab {
    padding: 7px 8px;
  }

  .programmeSec .tabs {
    gap: 7px;
  }

  .hireBox h3 {
    font-size: 26px;
  }

  .hireBox:last-child {
    width: 100%;
  }

  .hireRight p {
    font-size: 14px;
    line-height: 150%;
  }

  .tmcoma {
    width: 90px;
    right: 0;
    top: 0;
  }

  .globalInner .heading p {
    font-size: 14px;
  }

  .globalInner .heading h3 {
    font-size: 26px;
  }

  .ftrLeft {
    font-size: 18px;
  }

  .programmeSec .tab-content {
    margin: 20px 0 0;
  }

  .cgcSec {
    padding: 0px 0 30px;
  }

  .ftrSec iframe {
    height: 385px;
  }

  .heading {
    margin: 0 0 20px 0;
  }

  .admissionRight ul li {
    font-size: 14px;
    line-height: 20px;
  }

  .admissionRight h4 {
    font-size: 22px;
  }

  .hireBox h5 {
    font-size: 15px;
  }

  .admissionLeft img {
    max-width: 100%;
  }

  .programmeSec {
    padding: 0 0 0px;
  }

  .buildSec {
    padding: 20px 0 10px;
  }

  .testLeft {
    padding: 0px 0 0 0;
  }

  .mb1 {
    gap: 20px;
  }

  .bnLeft,
  .bnRight {
    font-size: 18px;
    padding: 10px 5px;
    min-height: auto;
  }

  .globalInner {
    padding: 40px 10px;
    min-height: auto;
  }
}